Inhalte

# IDENTISCH

Vergleicht zwei Textzeichenketten und gibt WAHR zurück, wenn sie identisch sind. Diese Funktion berücksichtigt die Groß- und Kleinschreibung.

#### Syntax

IDENTISCH("Text 1"; "Text 2")

Text 1 bezieht sich auf den ersten Text, der verglichen werden soll.

Text 2 ist der zweite Text, der verglichen werden soll.

#### Beispiel

=IDENTISCH("laufen";"Laufen") ergibt FALSCH.

Verwandte Themen

Wiki-Seite zu IDENTISCH.

Textfunktionen